Affected packages

Packages affected by cmake upgrade from 3.17.3-1.fc32 to 3.17.3-3.fc32 (in Fedora 32)
Package Current state Build Distance Build time
cpprest build 1 3 months ago
gromacs build 1 3 months ago
getdp build 1 3 months ago
libcec build 1 3 months ago
castxml build 1 3 months ago
xtl build 1 3 months ago
evolution-data-server build 1 4 months ago
freecad build 1 4 months ago
chck build 1 4 months ago
mapserver build 1 4 months ago
gdl build 1 4 months ago
poco build 1 4 months ago
libjson-rpc-cpp build 1 4 months ago
calligra build 2 4 months ago
python-graph-tool build 2 4 months ago
doublecmd build 3 3 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by cmake upgrade from 3.17.3-1.fc32 to 3.17.3-3.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.